# Giant Bat
>*Large beast, unaligned*
>___
>- **Armor Class** 13
>- **Hit Points** 22 (4d10)
>- **Speed** 10 ft., fly 60 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|15 (+2)|16 (+3)|11 (+0)|2 (-4)|12 (+1)|6 (-2)|
>___
>- **Senses** blindsight 60 ft., passive Perception 11
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 (50 XP)
>___
>***Echolocation.*** The bat can't use its blindsight while deafened.  
>
>***Keen Hearing.*** The bat has advantage on Wisdom (Perception) checks that rely on hearing.  
>
>### Actions
>***Bite.*** Melee Weapon Attack: +4 to hit, reach 5 ft., one creature. Hit: 5 (1d6 + 2) piercing damage.